/*     243926 : 공백      */
.solid_line__243926__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243926__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243926__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243926__ {height:10px;}
}

/*     243927 : 타이틀 텍스트      */
.title__243927__ {font-size:0}
.title__243927__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__243927__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__243927__.style_top p {padding-top:10px}
.title__243927__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__243927__.style_right p {padding-right:14px}
.title__243927__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__243927__.style_bottom p {padding-bottom:12px}
.title__243927__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__243927__.style_left p {padding-left:14px}
.title__243927__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__243927__.style_circle1 p {padding-left:18px}
.title__243927__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__243927__.style_circle2 p {padding-left:18px}
.title__243927__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__243927__ p {font-size:37px}
	.title__243927__.style_top p:before {width:24px}
	.title__243927__.style_right p:before {height:24px}
	.title__243927__.style_bottom p:before {width:24px}
	.title__243927__.style_left p:before {height:24px}
}

/*     243928 : 공백      */
.solid_line__243928__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__243928__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__243928__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__243928__ {height:15px}
}

/*     243929 : 장문 텍스트      */
.textarea__243929__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__243929__ p {font-size:20px}
}

/*     243930 : 공백      */
.solid_line__243930__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__243930__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243930__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243930__ {height:30px;}
}

/*     243931 : 맞춤형 컨텐츠      */
.empty__243931__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__243931__ {
	padding-bottom: .5em;
}
.tab__243931__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__243931__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__243931__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__243931__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__243931__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__243931__ .dep2>li {
	display: table;
	width: 20%;
	text-align: center;
	box-sizing: border-box;
	font-size: 18px;
	padding: 2px 0 0 2px;
}
.tab__243931__ .dep2>li a {
	border: 1px solid #dddddd;
	height: 50px;
	display: table-cell;
	padding: 5px 0px;
	background: #f8f8f8;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -1px;
    font-weight: bold;
}

.tab__243931__ .dep2>li:hover a{
	background: #6B90B5;
	color:#fff;
}

.tab__243931__ .dep2>li.active a{
	background: #6B90B5;
	color:#fff;
}

@media (max-width:767px) {
	.tab__243931__ {
		padding: 0;
	}
	.tab__243931__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__243931__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__243931__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__243931__ .dep2>li {
		width:50%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__243931__ .dep2>li a {height:35px; white-space: normal;}
	.tab__243931__ .dep2>li:first-child a {padding-left:15px; padding-right:15px;}
	.tab__243931__ .dep2>li:nth-child(2) a {padding-left:20px; padding-right:20px;}
}

/*     243932 : 공백      */
.solid_line__243932__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__243932__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__243932__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__243932__ {height:20px;}
}

/*     244339 : 타이틀 텍스트      */
.title__244339__ {font-size:0}
.title__244339__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__244339__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__244339__.style_top p {padding-top:10px}
.title__244339__.style_top p:before {top:0;left:0;width:20px;height:6px}

.title__244339__.style_right p {padding-right:14px}
.title__244339__.style_right p:before {top:27%;right:0;width:4px;height:20px}

.title__244339__.style_bottom p {padding-bottom:12px}
.title__244339__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__244339__.style_left p {padding-left:14px}
.title__244339__.style_left p:before {top:16%;left:0;width:5px;height:20px}

.title__244339__.style_circle1 p {padding-left:18px}
.title__244339__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__244339__.style_circle2 p {padding-left:18px}
.title__244339__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__244339__ p {font-size:28px}
	.title__244339__.style_top p:before {width:20px}
	.title__244339__.style_right p:before {height:20px}
	.title__244339__.style_bottom p:before {width:20px}
	.title__244339__.style_left p:before {height:27px}
}

/*     244341 : 공백      */
.solid_line__244341__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__244341__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__244341__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__244341__ {height:20px;}
}

/*     244342 : 장문 텍스트      */
.textarea__244342__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__244342__ p {font-size:15px}
}

/*     244343 : 공백      */
.solid_line__244343__ {box-sizing:border-box; display:block; position:relative; width:100%; height:110px;}
.solid_line__244343__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__244343__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__244343__ {height:20px;}
}

/*     244326 : 타이틀 텍스트      */
.title__244326__ {font-size:0}
.title__244326__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__244326__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__244326__.style_top p {padding-top:10px}
.title__244326__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__244326__.style_right p {padding-right:14px}
.title__244326__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__244326__.style_bottom p {padding-bottom:12px}
.title__244326__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__244326__.style_left p {padding-left:14px}
.title__244326__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__244326__.style_circle1 p {padding-left:18px}
.title__244326__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__244326__.style_circle2 p {padding-left:18px}
.title__244326__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__244326__ p {font-size:22px}
	.title__244326__.style_top p:before {width:22px}
	.title__244326__.style_right p:before {height:22px}
	.title__244326__.style_bottom p:before {width:22px}
	.title__244326__.style_left p:before {height:22px}
}

/*     244327 : 장문 텍스트      */
.textarea__244327__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__244327__ p {font-size:26px}
}

/*     244345 : 점선      */
.dashed_line__244345__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__244345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__244345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__244345__ {height:20px}
}

/*     244334 : 공백      */
.solid_line__244334__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__244334__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__244334__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__244334__ {height:20px;}
}

/*     244329 : 번호형 리스트      */
.text_list__244329__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__244329__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__244329__ ul li:first-child {margin-top:0}
.text_list__244329__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top;
}
.text_list__244329__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__244329__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #4972B8;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__244329__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__244329__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__244329__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__244329__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__244329__.s_size_300 i {border-width:2px}
.text_list__244329__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__244329__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__244329__ ul li {font-size:20px}
}

/*     244330 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__244330__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__244330__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__244330__ ul li:first-child {margin-top:0}
.text_list__244330__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__244330__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__244330__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__244330__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__244330__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__244330__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__244330__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__244330__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__244330__ ul li {font-size:15px}
}

/*     244332 : 번호형 리스트      */
.text_list__244332__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__244332__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__244332__ ul li:first-child {margin-top:0}
.text_list__244332__ ul li span {white-space: nowrap;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top;
}
.text_list__244332__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__244332__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #4972B8;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__244332__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__244332__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__244332__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__244332__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__244332__.s_size_300 i {border-width:2px}
.text_list__244332__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__244332__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__244332__ ul li {font-size:20px}
}

/*     244336 : 공백      */
.solid_line__244336__ {box-sizing:border-box; display:block; position:relative; width:100%; height:103px;}
.solid_line__244336__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__244336__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__244336__ {height:0px;}
}

/*     244346 : 점선      */
.dashed_line__244346__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__244346__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__244346__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__244346__ {height:20px}
}

/*     244338 : 공백      */
.solid_line__244338__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__244338__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__244338__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__244338__ {height:10px;}
}

/*     244325 : 이미지      */
.img__244325__ {max-width:100%}
.img__244325__ * {box-sizing:border-box}
.img__244325__ a {display:block;vertical-align:top}
.img__244325__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__244325__ {text-align:center;}
}

